@charset "UTF-8";

html, body { overflow: hidden; }

span.Today {
	cursor: pointer;
	font-weight: bolder;
	display: block;
	background-color: #FFF6E1;
}
.deli {
	background-color: #ffffff;
	color: #666;
}
li.openingsale {
	color: #FFFFFF;
	font-weight: bolder;
	background-color: #FF0000;
}
li.holyday {
	color: #FF0000;
}
li.Sun {
	color: #FF0000;
}
li.Sat {
	color: #FF0000;
}
li.undefined {
	cursor: default;
}

/*ui*/
div.cal_wrapper {
	padding: 0px;
	width: 175px!important;
	height: 190px!important;
	background-color: #ffffff;
	position: relative;
	margin-bottom: 10px;
}
ul.cal_ui {
	padding: 0px;
	margin: 0px;
	width: 60px;
	float: right;
}
ul.cal_ui li {
	float: left;
	width: 20px;
	height: 15px;
	font-size: 10px;
	list-style: none;
	background-repeat: no-repeat;
	cursor: pointer;
}
li.cal_prev {
	background-image: url(https://www.rakuten.ne.jp/gold/cocoleca/mtop/side/cal2012/cal/cal_01.gif);
}
li.cal_to {
	background-image: url(https://www.rakuten.ne.jp/gold/cocoleca/mtop/side/cal2012/cal/cal_02.gif);
}
li.cal_next {
	background-image: url(https://www.rakuten.ne.jp/gold/cocoleca/mtop/side/cal2012/cal/cal_03.gif);
}

div.cal_base {
	
}

div.cal_base p {
	font-size: 12px;
	color:#666;
	padding: 5px;
	margin: 0px;
	border-bottom: solid 1px #666;
}

ul.cal_main {
	clear: both;
	padding: 0px;
	margin: 0px;
}
ul.cal_main li {
	/*padding: 3px 0px 3px 0px;*/
	width: 25px;
	text-align: center;
	list-style: none;
	font-size: 10px;
	float: left;
	overflow: hidden;
	border-bottom: solid 1px #eee;
}
ul.cal_main li span {
	padding: 3px;
	display: block;
}

li.cal_headline {
	
}